Index: /pjproject/trunk/pjproject-vs8.sln
===================================================================
--- /pjproject/trunk/pjproject-vs8.sln	(revision 2640)
+++ /pjproject/trunk/pjproject-vs8.sln	(revision 2641)
@@ -712,5 +712,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -722,5 +722,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -732,5 +732,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -742,5 +742,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -752,5 +752,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -762,5 +762,5 @@
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4B5945CD-0CB3-49AA-A7FF-7612D93F82C0}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -772,5 +772,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -782,5 +782,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -792,5 +792,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -802,5 +802,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -812,5 +812,5 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -823,5 +823,4 @@
 		{B8719FD5-E8A6-4A36-943C-891D07F5DD21}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug|Mixed Platforms.Build.0 = Debug|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Win32
@@ -832,5 +831,4 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Dynamic|Mixed Platforms.Build.0 = Debug-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
@@ -841,5 +839,4 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Static|Mixed Platforms.Build.0 = Debug-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
@@ -850,5 +847,4 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release|Mixed Platforms.ActiveCfg = Release|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release|Mixed Platforms.Build.0 = Release|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Win32
@@ -859,5 +855,4 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Dynamic|Mixed Platforms.Build.0 = Release-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
@@ -868,5 +863,4 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
-		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Mixed Platforms.Build.0 = Release-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Win32
@@ -876,5 +870,5 @@
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Win32
 		{8310649E-A25E-4AF0-91E8-9E3CC659BB89}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Win32
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -886,5 +880,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -896,5 +890,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -906,5 +900,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -916,5 +910,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -926,5 +920,5 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -937,5 +931,4 @@
 		{9CA0FDFB-2172-41FC-B7F1-5CE915EDCB37}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug|Mixed Platforms.Build.0 = Debug|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Win32
@@ -946,5 +939,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Dynamic|Mixed Platforms.Build.0 = Debug-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
@@ -955,5 +947,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Mixed Platforms.Build.0 = Debug-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
@@ -964,5 +955,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Mixed Platforms.ActiveCfg = Release|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Mixed Platforms.Build.0 = Release|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Win32
@@ -973,5 +963,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Mixed Platforms.Build.0 = Release-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
@@ -982,5 +971,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Mixed Platforms.Build.0 = Release-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Win32
@@ -990,5 +978,5 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Win32
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Mixed Platforms.ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1000,5 +988,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1010,5 +998,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1020,5 +1008,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1030,5 +1018,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1040,5 +1028,5 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1060,5 +1048,5 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1070,5 +1058,5 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Mixed Platforms.ActiveCfg = Debug-Static|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1080,5 +1068,5 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Mixed Platforms.ActiveCfg = Release|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1090,5 +1078,5 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Mixed Platforms.ActiveCfg = Release-Dynamic|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1100,5 +1088,5 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Mixed Platforms.ActiveCfg = Release-Static|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1120,5 +1108,5 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Mixed Platforms.ActiveCfg = Debug-Dynamic|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
